{
    attributes = (
        {
            columnName = "SRC_LIBELLE"; 
            externalType = VARCHAR2; 
            name = srcLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "SRC_ORDRE"; 
            externalType = NUMBER; 
            name = srcOrdre; 
            precision = 3; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (srcOrdre, srcLibelle); 
    className = "org.cocktail.connecteur.serveur.modele.importer.EOSource"; 
    classProperties = (srcLibelle); 
    externalName = "IMPORT.SOURCE"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (srcLibelle); 
        "_javaClientClassName" = "org.cocktail.connecteur.client.modele.importer.EOSource"; 
    }; 
    name = Source; 
    primaryKeyAttributes = (srcOrdre); 
}
